/*
	icons
*/

i.icon { 
	display:inline-block; vertical-align:text-bottom; width:16px; height:19px; 
	background:transparent url('../img/bgmap-icons16.png') no-repeat 0 0;
}
i.big { 
	display:inline-block; vertical-align:text-bottom; width:25px; height:30px; 
	background:transparent url('../img/bgmap-icons25.png') no-repeat 0 0;
}
i.small { 
	display:inline-block; vertical-align:text-bottom; width:14px; height:17px; 
	background:transparent url('../img/bgmap-icons14.png') no-repeat 0 0;
}
i.tiny { 
	display:inline-block; vertical-align:text-bottom; width:10px; height:15px; 
	background:transparent url('../img/bgmap-icons10.png') no-repeat 0 0;
}
i.gutter {
	position:absolute;
	left:-60px;
}
/* this should not be necessary. bot some icons .. */
i.gutter.icon { height:20px; }  

/* 
	default black icons 
*/

i.icon.banner 		{ background-position:0 0; }
i.icon.in 			{ background-position:-32px 0; }
i.icon.boxes 		{ background-position:-64px 0; }
i.icon.out 			{ background-position:-96px 0; }
i.icon.eye 			{ background-position:-128px 0; }
i.icon.stack 		{ background-position:-160px 0; }
i.icon.left 		{ background-position:-192px 0; }
i.icon.arrfwd 		{ background-position:-224px 0; }
i.icon.right		{ background-position:-256px 0; }
i.icon.arrdown 		{ background-position:-288px 0; }
i.icon.plus 		{ background-position:-320px 0; }
i.icon.search 		{ background-position:-352px 0; }
i.icon.add 			{ background-position:-383px 0; }
i.icon.arrbwd 		{ background-position:-416px 0; }
i.icon.house 		{ background-position:-448px 0; }
i.icon.enter 		{ background-position:-480px 0; }
i.icon.shiftr 		{ background-position:-512px 0; }
i.icon.talk 		{ background-position:-544px 0; }
i.icon.needle	 	{ background-position:-576px 0; }
i.icon.doc 			{ background-position:-608px 0; }
i.icon.cart 		{ background-position:-640px 0; }
i.icon.euro 		{ background-position:-672px 0; }
i.icon.box 			{ background-position:-704px 0; }
i.icon.person 		{ background-position:-736px 0; }
i.icon.info 		{ background-position:-768px 0; }
i.icon.remove 		{ background-position:-800px 0; }
i.icon.cross 		{ background-position:-832px 0; }
i.icon.check 		{ background-position:-864px 0; }
i.icon.arrup 		{ background-position:-896px 0; }
i.icon.nop 			{ background-position:-928px 0; }
i.icon.tridown 		{ background-position:-960px 0; }
i.icon.triup 		{ background-position:-992px 0; }
i.icon.triright 	{ background-position:-1024px 0; }
i.icon.trileft 		{ background-position:-1056px 0; }
i.icon.thumbs 		{ background-position:-1088px 0; }
i.icon.details 		{ background-position:-1120px 0; }
i.icon.lines 		{ background-position:-1152px 0; }
i.icon.minus 		{ background-position:-1184px 0; }
i.icon.idoc			{ background-position:-1216px 0; }
i.icon.ibanner		{ background-position:-1248px 0; }
i.icon.crosseye		{ background-position:-1280px 0; }
i.icon.lock			{ background-position:-1312px 0; }
i.icon.plugin		{ background-position:-1344px 0; }
i.icon.volume		{ background-position:-1376px 0; }
i.icon.expand		{ background-position:-1408px 0; }
i.icon.play			{ background-position:-1440px 0; }
i.icon.pause		{ background-position:-1472px 0; }


i.big.banner 		{ background-position:0 0; }
i.big.in 			{ background-position:-50px 0; }
i.big.boxes 		{ background-position:-100px 0; }
i.big.out 			{ background-position:-150px 0; }
i.big.eye 			{ background-position:-200px 0; }
i.big.stack 		{ background-position:-250px 0; }
i.big.left 			{ background-position:-300px 0; }
i.big.arrfwd 		{ background-position:-350px 0; }
i.big.right 		{ background-position:-400px 0; }
i.big.arrdown 		{ background-position:-450px 0; }
i.big.plus 			{ background-position:-500px 0; }
i.big.search 		{ background-position:-550px 0; }
i.big.add 			{ background-position:-600px 0; }
i.big.arrbwd 		{ background-position:-650px 0; }
i.big.house 		{ background-position:-700px 0; }
i.big.enter 		{ background-position:-750px 0; }
i.big.shiftr 		{ background-position:-800px 0; }
i.big.talk 			{ background-position:-850px 0; }
i.big.needle	 	{ background-position:-900px 0; }
i.big.doc 			{ background-position:-950px 0; }
i.big.cart 			{ background-position:-1000px 0; }
i.big.euro 			{ background-position:-1050px 0; }
i.big.box 			{ background-position:-1100px 0; }
i.big.person 		{ background-position:-1150px 0; }
i.big.info 			{ background-position:-1200px 0; }
i.big.remove 		{ background-position:-1250px 0; }
i.big.cross 		{ background-position:-1300px 0; }
i.big.check 		{ background-position:-1350px 0; }
i.big.arrup 		{ background-position:-1400px 0; }
i.big.nop 			{ background-position:-1450px 0; }
i.big.tridown 		{ background-position:-1500px 0; }
i.big.triup 		{ background-position:-1550px 0; }
i.big.triright 		{ background-position:-1600px 0; }
i.big.trileft 		{ background-position:-1650px 0; }
i.big.thumbs 		{ background-position:-1700px 0; }
i.big.details 		{ background-position:-1750px 0; }
i.big.lines 		{ background-position:-1800px 0; }
i.big.minus 		{ background-position:-1850px 0; }
i.big.idoc			{ background-position:-1900px 0; }
i.big.ibanner		{ background-position:-1950px 0; }
i.big.crosseye		{ background-position:-2000px 0; }
i.big.lock			{ background-position:-2050px 0; }
i.big.plugin		{ background-position:-2100px 0; }
i.big.volume		{ background-position:-2150px 0; }
i.big.expand		{ background-position:-2200px 0; }
i.big.play			{ background-position:-2250px 0; }
i.big.pause			{ background-position:-2300px 0; }

i.small.banner 		{ background-position:0 0; }
i.small.in 			{ background-position:-28px 0; }
i.small.boxes 		{ background-position:-56px 0; }
i.small.out 		{ background-position:-84px 0; }
i.small.eye 		{ background-position:-112px 0; }
i.small.stack 		{ background-position:-140px 0; }
i.small.left 		{ background-position:-168px 0; }
i.small.arrfwd 		{ background-position:-196px 0; }
i.small.right 		{ background-position:-224px 0; }
i.small.arrdown 	{ background-position:-252px 0; }
i.small.plus 		{ background-position:-280px 0; }
i.small.search 		{ background-position:-308px 0; }
i.small.add 		{ background-position:-336px 0; }
i.small.arrbwd 		{ background-position:-364px 0; }
i.small.house 		{ background-position:-392px 0; }
i.small.enter 		{ background-position:-420px 0; }
i.small.shiftr 		{ background-position:-448px 0; }
i.small.talk 		{ background-position:-476px 0; }
i.small.needle	 	{ background-position:-504px 0; }
i.small.doc 		{ background-position:-532px 0; }
i.small.cart 		{ background-position:-560px 0; }
i.small.euro 		{ background-position:-588px 0; }
i.small.box 		{ background-position:-616px 0; }
i.small.person 		{ background-position:-644px 0; }
i.small.info 		{ background-position:-672px 0; }
i.small.remove 		{ background-position:-700px 0; }
i.small.cross 		{ background-position:-728px 0; }
i.small.check 		{ background-position:-756px 0; }
i.small.arrup 		{ background-position:-784px 0; }
i.small.nop 		{ background-position:-812px 0; }
i.small.tridown 	{ background-position:-840px 0; }
i.small.triup 		{ background-position:-868px 0; }
i.small.triright 	{ background-position:-896px 0; }
i.small.trileft 	{ background-position:-924px 0; }
i.small.thumbs 		{ background-position:-952px 0; }
i.small.details 	{ background-position:-980px 0; }
i.small.lines 		{ background-position:-1008px 0; }
i.small.minus 		{ background-position:-1036px 0; }
i.small.idoc		{ background-position:-1064px 0; }
i.small.ibanner		{ background-position:-1092px 0; }
i.small.crosseye	{ background-position:-1120px 0; }
i.small.lock		{ background-position:-1148px 0; }
i.small.plugin		{ background-position:-1176px 0; }
i.small.volume		{ background-position:-1204px 0; }
i.small.expand		{ background-position:-1232px 0; }
i.small.play		{ background-position:-1260px 0; }
i.small.pause		{ background-position:-1288px 0; }

i.tiny.icon,
i.tiny.banner 		{ background-position:0 0; }
i.tiny.in 			{ background-position:-20px 0; }
i.tiny.boxes 		{ background-position:-40px 0; }
i.tiny.out 			{ background-position:-60px 0; }
i.tiny.eye 			{ background-position:-80px 0; }
i.tiny.stack 		{ background-position:-100px 0; }
i.tiny.left 		{ background-position:-120px 0; }
i.tiny.arrfwd 		{ background-position:-140px 0; }
i.tiny.right	 	{ background-position:-160px 0; }
i.tiny.arrdown 		{ background-position:-180px 0; }
i.tiny.plus 		{ background-position:-200px 0; }
i.tiny.search 		{ background-position:-220px 0; }
i.tiny.add 			{ background-position:-240px 0; }
i.tiny.arrbwd 		{ background-position:-260px 0; }
i.tiny.house 		{ background-position:-280px 0; }
i.tiny.enter 		{ background-position:-300px 0; }
i.tiny.shiftr 		{ background-position:-320px 0; }
i.tiny.talk 		{ background-position:-340px 0; }
i.tiny.needle	 	{ background-position:-360px 0; }
i.tiny.doc 			{ background-position:-380px 0; }
i.tiny.cart 		{ background-position:-400px 0; }
i.tiny.euro 		{ background-position:-420px 0; }
i.tiny.box 			{ background-position:-440px 0; }
i.tiny.person 		{ background-position:-460px 0; }
i.tiny.info 		{ background-position:-480px 0; }
i.tiny.remove 		{ background-position:-500px 0; }
i.tiny.cross 		{ background-position:-520px 0; }
i.tiny.check 		{ background-position:-540px 0; }
i.tiny.arrup 		{ background-position:-560px 0; }
i.tiny.nop 			{ background-position:-580px 0; }
i.tiny.tridown 		{ background-position:-600px 0; }
i.tiny.triup 		{ background-position:-620px 0; }
i.tiny.triright 	{ background-position:-640px 0; }
i.tiny.trileft 		{ background-position:-660px 0; }
i.tiny.thumbs 		{ background-position:-680px 0; }
i.tiny.details 		{ background-position:-700px 0; }
i.tiny.lines 		{ background-position:-720px 0; }
i.tiny.minus 		{ background-position:-740px 0; }
i.tiny.idoc			{ background-position:-760px 0; }
i.tiny.ibanner		{ background-position:-780px 0; }
i.tiny.crosseye		{ background-position:-800px 0; }
i.tiny.lock			{ background-position:-820px 0; }
i.tiny.plugin		{ background-position:-840px 0; }
i.tiny.volume		{ background-position:-860px 0; }
i.tiny.expand		{ background-position:-880px 0; }
i.tiny.play			{ background-position:-900px 0; }
i.tiny.pause		{ background-position:-920px 0; }

/* grey icons */

i.grey.icon,
i.grey.icon.banner 		{ background-position:0 -38px; }
i.grey.icon.in 			{ background-position:-32px -38px; }
i.grey.icon.boxes 		{ background-position:-64px -38px; }
i.grey.icon.out 		{ background-position:-96px -38px; }
i.grey.icon.eye 		{ background-position:-128px -38px; }
i.grey.icon.stack 		{ background-position:-160px -38px; }
i.grey.icon.left 		{ background-position:-192px -38px; }
i.grey.icon.arrfwd 		{ background-position:-224px -38px; }
i.grey.icon.right 		{ background-position:-256px -38px; }
i.grey.icon.arrdown 	{ background-position:-288px -38px; }
i.grey.icon.plus 		{ background-position:-320px -38px; }
i.grey.icon.search 		{ background-position:-352px -38px; }
i.grey.icon.add 		{ background-position:-384px -38px; }
i.grey.icon.arrbwd 		{ background-position:-416px -38px; }
i.grey.icon.house 		{ background-position:-448px -38px; }
i.grey.icon.enter 		{ background-position:-480px -38px; }
i.grey.icon.shiftr 		{ background-position:-512px -38px; }
i.grey.icon.talk 		{ background-position:-544px -38px; }
i.grey.icon.needle	 	{ background-position:-576px -38px; }
i.grey.icon.doc 		{ background-position:-608px -38px; }
i.grey.icon.cart 		{ background-position:-640px -38px; }
i.grey.icon.euro 		{ background-position:-672px -38px; }
i.grey.icon.box 		{ background-position:-704px -38px; }
i.grey.icon.person 		{ background-position:-736px -38px; }
i.grey.icon.info 		{ background-position:-768px -38px; }
i.grey.icon.remove 		{ background-position:-800px -38px; }
i.grey.icon.cross 		{ background-position:-832px -38px; }
i.grey.icon.check 		{ background-position:-864px -38px; }
i.grey.icon.arrup 		{ background-position:-896px -38px; }
i.grey.icon.nop 		{ background-position:-928px -38px; }
i.grey.icon.tridown 	{ background-position:-960px -38px; }
i.grey.icon.triup 		{ background-position:-992px -38px; }
i.grey.icon.triright 	{ background-position:-1024px -38px; }
i.grey.icon.trileft 	{ background-position:-1056px -38px; }
i.grey.icon.thumbs 		{ background-position:-1088px -38px; }
i.grey.icon.details 	{ background-position:-1120px -38px; }
i.grey.icon.lines 		{ background-position:-1152px -38px; }
i.grey.icon.minus 		{ background-position:-1184px -38px; }
i.grey.icon.idoc		{ background-position:-1216px -38px; }
i.grey.icon.ibanner		{ background-position:-1248px -38px; }
i.grey.icon.crosseye	{ background-position:-1280px -38px; }
i.grey.icon.lock		{ background-position:-1312px -38px; }
i.grey.icon.plugin		{ background-position:-1344px -38px; }
i.grey.icon.volume		{ background-position:-1376px -38px; }
i.grey.icon.expand		{ background-position:-1408px -38px; }
i.grey.icon.play		{ background-position:-1440px -38px; }
i.grey.icon.pause		{ background-position:-1472px -38px; }


i.grey.big.icon,
i.grey.big.banner 		{ background-position:0 -60px; }
i.grey.big.in 			{ background-position:-50px -60px; }
i.grey.big.boxes 		{ background-position:-100px -60px; }
i.grey.big.out 			{ background-position:-150px -60px; }
i.grey.big.eye 			{ background-position:-200px -60px; }
i.grey.big.stack 		{ background-position:-250px -60px; }
i.grey.big.left 		{ background-position:-300px -60px; }
i.grey.big.arrfwd 		{ background-position:-350px -60px; }
i.grey.big.right 		{ background-position:-400px -60px; }
i.grey.big.arrdown 		{ background-position:-450px -60px; }
i.grey.big.plus 		{ background-position:-500px -60px; }
i.grey.big.search 		{ background-position:-550px -60px; }
i.grey.big.add 			{ background-position:-600px -60px; }
i.grey.big.arrbwd 		{ background-position:-650px -60px; }
i.grey.big.house 		{ background-position:-700px -60px; }
i.grey.big.enter 		{ background-position:-750px -60px; }
i.grey.big.shiftr 		{ background-position:-800px -60px; }
i.grey.big.talk 		{ background-position:-850px -60px; }
i.grey.big.needle	 	{ background-position:-900px -60px; }
i.grey.big.doc 			{ background-position:-950px -60px; }
i.grey.big.cart 		{ background-position:-1000px -60px; }
i.grey.big.euro 		{ background-position:-1050px -60px; }
i.grey.big.box 			{ background-position:-1100px -60px; }
i.grey.big.person 		{ background-position:-1150px -60px; }
i.grey.big.info 		{ background-position:-1200px -60px; }
i.grey.big.remove 		{ background-position:-1250px -60px; }
i.grey.big.cross 		{ background-position:-1300px -60px; }
i.grey.big.check 		{ background-position:-1350px -60px; }
i.grey.big.arrup 		{ background-position:-1400px -60px; }
i.grey.big.nop 			{ background-position:-1450px -60px; }
i.grey.big.tridown 		{ background-position:-1500px -60px; }
i.grey.big.triup 		{ background-position:-1550px -60px; }
i.grey.big.triright 	{ background-position:-1600px -60px; }
i.grey.big.trileft 		{ background-position:-1650px -60px; }
i.grey.big.thumbs 		{ background-position:-1700px -59px; }
i.grey.big.details 		{ background-position:-1750px -59px; }
i.grey.big.lines 		{ background-position:-1800px -59px; }
i.grey.big.minus 		{ background-position:-1850px -59px; }
i.grey.big.idoc			{ background-position:-1900px -59px; }
i.grey.big.ibanner		{ background-position:-1950px -59px; }
i.grey.big.crosseye		{ background-position:-2000px -59px; }
i.grey.big.lock			{ background-position:-2050px -59px; }
i.grey.big.plugin		{ background-position:-2100px -59px; }
i.grey.big.volume		{ background-position:-2150px -59px; }
i.grey.big.expand		{ background-position:-2200px -59px; }
i.grey.big.play			{ background-position:-2250px -59px; }
i.grey.big.pause		{ background-position:-2300px -59px; }

i.grey.small.icon,
i.grey.small.banner 	{ background-position:0 -34px; }
i.grey.small.in 		{ background-position:-28px -34px; }
i.grey.small.boxes 		{ background-position:-56px -34px; }
i.grey.small.out 		{ background-position:-84px -34px; }
i.grey.small.eye 		{ background-position:-112px -34px; }
i.grey.small.stack 		{ background-position:-140px -34px; }
i.grey.small.left 		{ background-position:-168px -34px; }
i.grey.small.arrfwd 	{ background-position:-196px -34px; }
i.grey.small.right	 	{ background-position:-224px -34px; }
i.grey.small.arrdown 	{ background-position:-252px -34px; }
i.grey.small.plus 		{ background-position:-280px -34px; }
i.grey.small.search 	{ background-position:-308px -34px; }
i.grey.small.add 		{ background-position:-336px -34px; }
i.grey.small.arrbwd 	{ background-position:-364px -34px; }
i.grey.small.house 		{ background-position:-392px -34px; }
i.grey.small.enter 		{ background-position:-420px -34px; }
i.grey.small.shiftr 	{ background-position:-448px -34px; }
i.grey.small.talk 		{ background-position:-476px -34px; }
i.grey.small.needle	 	{ background-position:-504px -34px; }
i.grey.small.doc 		{ background-position:-532px -34px; }
i.grey.small.cart 		{ background-position:-560px -34px; }
i.grey.small.euro 		{ background-position:-588px -34px; }
i.grey.small.box 		{ background-position:-616px -34px; }
i.grey.small.person 	{ background-position:-644px -34px; }
i.grey.small.info 		{ background-position:-672px -34px; }
i.grey.small.remove 	{ background-position:-700px -34px; }
i.grey.small.cross 		{ background-position:-728px -34px; }
i.grey.small.check 		{ background-position:-756px -34px; }
i.grey.small.arrup 		{ background-position:-784px -34px; }
i.grey.small.nop 		{ background-position:-812px -34px; }
i.grey.small.tridown 	{ background-position:-840px -34px; }
i.grey.small.triup 		{ background-position:-868px -34px; }
i.grey.small.triright 	{ background-position:-896px -34px; }
i.grey.small.trileft 	{ background-position:-924px -34px; }
i.grey.small.thumbs 	{ background-position:-952px -34px; }
i.grey.small.details 	{ background-position:-980px -34px; }
i.grey.small.lines 		{ background-position:-1008px -34px; }
i.grey.small.minus 		{ background-position:-1036px -34px; }
i.grey.small.idoc		{ background-position:-1064px -34px; }
i.grey.small.ibanner	{ background-position:-1092px -34px; }
i.grey.small.crosseye	{ background-position:-1120px -34px; }
i.grey.small.lock		{ background-position:-1148px -34px; }
i.grey.small.plugin		{ background-position:-1176px -34px; }
i.grey.small.volume		{ background-position:-1204px -34px; }
i.grey.small.expand		{ background-position:-1232px -34px; }
i.grey.small.play		{ background-position:-1260px -34px; }
i.grey.small.pause		{ background-position:-1288px -34px; }

i.grey.tiny.icon,
i.grey.tiny.banner 		{ background-position:0 -24px; }
i.grey.tiny.in 			{ background-position:-20px -24px; }
i.grey.tiny.boxes 		{ background-position:-40px -24px; }
i.grey.tiny.out 		{ background-position:-60px -24px; }
i.grey.tiny.eye 		{ background-position:-80px -24px; }
i.grey.tiny.stack 		{ background-position:-100px -24px; }
i.grey.tiny.left 		{ background-position:-120px -24px; }
i.grey.tiny.arrfwd 		{ background-position:-140px -24px; }
i.grey.tiny.right	 	{ background-position:-160px -24px; }
i.grey.tiny.arrdown 	{ background-position:-180px -24px; }
i.grey.tiny.plus 		{ background-position:-200px -24px; }
i.grey.tiny.search 		{ background-position:-220px -24px; }
i.grey.tiny.add 		{ background-position:-240px -24px; }
i.grey.tiny.arrbwd 		{ background-position:-260px -24px; }
i.grey.tiny.house 		{ background-position:-280px -24px; }
i.grey.tiny.enter 		{ background-position:-300px -24px; }
i.grey.tiny.shiftr 		{ background-position:-320px -24px; }
i.grey.tiny.talk 		{ background-position:-340px -24px; }
i.grey.tiny.needle	 	{ background-position:-360px -24px; }
i.grey.tiny.doc 		{ background-position:-380px -24px; }
i.grey.tiny.cart 		{ background-position:-400px -24px; }
i.grey.tiny.euro 		{ background-position:-420px -24px; }
i.grey.tiny.box 		{ background-position:-440px -24px; }
i.grey.tiny.person 		{ background-position:-460px -24px; }
i.grey.tiny.info 		{ background-position:-480px -24px; }
i.grey.tiny.remove 		{ background-position:-500px -24px; }
i.grey.tiny.cross 		{ background-position:-520px -24px; }
i.grey.tiny.check 		{ background-position:-540px -24px; }
i.grey.tiny.arrup 		{ background-position:-560px -24px; }
i.grey.tiny.nop 		{ background-position:-580px -24px; }
i.grey.tiny.tridown 	{ background-position:-600px -24px; }
i.grey.tiny.triup 		{ background-position:-620px -24px; }
i.grey.tiny.triright 	{ background-position:-640px -24px; }
i.grey.tiny.trileft 	{ background-position:-660px -24px; }
i.grey.tiny.thumbs 		{ background-position:-680px -24px; }
i.grey.tiny.details 	{ background-position:-700px -24px; }
i.grey.tiny.lines 		{ background-position:-720px -24px; }
i.grey.tiny.minus 		{ background-position:-740px -24px; }
i.grey.tiny.idoc		{ background-position:-760px -24px; }
i.grey.tiny.ibanner		{ background-position:-780px -24px; }
i.grey.tiny.crosseye	{ background-position:-800px -24px; }
i.grey.tiny.lock		{ background-position:-820px -24px; }
i.grey.tiny.plugin		{ background-position:-840px -24px; }
i.grey.tiny.volume		{ background-position:-860px -24px; }
i.grey.tiny.expand		{ background-position:-880px -24px; }
i.grey.tiny.play		{ background-position:-900px -24px; }
i.grey.tiny.pause		{ background-position:-920px -24px; }

/* white icons */
i.white.icon,
i.white.icon.banner 	{ background-position:0 -76px; }
i.white.icon.in 		{ background-position:-32px -76px; }
i.white.icon.boxes 		{ background-position:-64px -76px; }
i.white.icon.out 		{ background-position:-96px -76px; }
i.white.icon.eye 		{ background-position:-128px -76px; }
i.white.icon.stack 		{ background-position:-160px -76px; }
i.white.icon.left 		{ background-position:-192px -76px; }
i.white.icon.arrfwd 	{ background-position:-224px -76px; }
i.white.icon.right 		{ background-position:-256px -76px; }
i.white.icon.arrdown 	{ background-position:-288px -76px; }
i.white.icon.plus 		{ background-position:-320px -76px; }
i.white.icon.search 	{ background-position:-352px -76px; }
i.white.icon.add 		{ background-position:-384px -76px; }
i.white.icon.arrbwd 	{ background-position:-416px -76px; }
i.white.icon.house 		{ background-position:-448px -76px; }
i.white.icon.enter 		{ background-position:-480px -76px; }
i.white.icon.shiftr 	{ background-position:-512px -76px; }
i.white.icon.talk 		{ background-position:-544px -76px; }
i.white.icon.needle	 	{ background-position:-576px -76px; }
i.white.icon.doc 		{ background-position:-608px -76px; }
i.white.icon.cart 		{ background-position:-640px -76px; }
i.white.icon.euro 		{ background-position:-672px -76px; }
i.white.icon.box 		{ background-position:-704px -76px; }
i.white.icon.person 	{ background-position:-736px -76px; }
i.white.icon.info 		{ background-position:-768px -76px; }
i.white.icon.remove 	{ background-position:-800px -76px; }
i.white.icon.cross 		{ background-position:-832px -76px; }
i.white.icon.check 		{ background-position:-864px -76px; }
i.white.icon.arrup 		{ background-position:-896px -76px; }
i.white.icon.nop 		{ background-position:-928px -76px; }
i.white.icon.tridown 	{ background-position:-960px -76px; }
i.white.icon.triup 		{ background-position:-992px -76px; }
i.white.icon.triright 	{ background-position:-1024px -76px; }
i.white.icon.trileft 	{ background-position:-1056px -76px; }
i.white.icon.thumbs 	{ background-position:-1088px -76px; }
i.white.icon.details 	{ background-position:-1120px -76px; }
i.white.icon.lines 		{ background-position:-1152px -76px; }
i.white.icon.minus 		{ background-position:-1184px -76px; }
i.white.icon.idoc		{ background-position:-1216px -76px; }
i.white.icon.ibanner	{ background-position:-1248px -76px; }
i.white.icon.crosseye	{ background-position:-1280px -76px; }
i.white.icon.lock		{ background-position:-1312px -76px; }
i.white.icon.plugin		{ background-position:-1344px -76px; }
i.white.icon.volume		{ background-position:-1376px -76px; }
i.white.icon.expand		{ background-position:-1408px -76px; }
i.white.icon.play		{ background-position:-1440px -76px; }
i.white.icon.pause		{ background-position:-1472px -38px; }

i.white.big.icon,
i.white.big.banner 		{ background-position:0 -120px; }
i.white.big.in 			{ background-position:-50px -120px; }
i.white.big.boxes 		{ background-position:-100px -120px; }
i.white.big.out 		{ background-position:-150px -120px; }
i.white.big.eye 		{ background-position:-200px -120px; }
i.white.big.stack 		{ background-position:-250px -120px; }
i.white.big.left 		{ background-position:-300px -120px; }
i.white.big.arrfwd 		{ background-position:-350px -120px; }
i.white.big.right 		{ background-position:-400px -120px; }
i.white.big.arrdown 	{ background-position:-450px -120px; }
i.white.big.plus 		{ background-position:-500px -120px; }
i.white.big.search 		{ background-position:-550px -120px; }
i.white.big.add 		{ background-position:-600px -120px; }
i.white.big.arrbwd 		{ background-position:-650px -120px; }
i.white.big.house 		{ background-position:-700px -120px; }
i.white.big.enter 		{ background-position:-750px -120px; }
i.white.big.shiftr 		{ background-position:-800px -120px; }
i.white.big.talk 		{ background-position:-850px -120px; }
i.white.big.needle	 	{ background-position:-900px -120px; }
i.white.big.doc 		{ background-position:-950px -120px; }
i.white.big.cart 		{ background-position:-1000px -120px; }
i.white.big.euro 		{ background-position:-1050px -120px; }
i.white.big.box 		{ background-position:-1100px -120px; }
i.white.big.person 		{ background-position:-1150px -120px; }
i.white.big.info 		{ background-position:-1200px -120px; }
i.white.big.remove 		{ background-position:-1250px -120px; }
i.white.big.cross 		{ background-position:-1300px -120px; }
i.white.big.check 		{ background-position:-1350px -120px; }
i.white.big.arrup 		{ background-position:-1400px -120px; }
i.white.big.nop 		{ background-position:-1450px -120px; }
i.white.big.tridown 	{ background-position:-1500px -120px; }
i.white.big.triup 		{ background-position:-1550px -120px; }
i.white.big.triright 	{ background-position:-1600px -120px; }
i.white.big.trileft 	{ background-position:-1650px -120px; }
i.white.big.thumbs 		{ background-position:-1700px -120px; }
i.white.big.details 	{ background-position:-1750px -120px; }
i.white.big.lines 		{ background-position:-1800px -120px; }
i.white.big.minus 		{ background-position:-1850px -120px; }
i.white.big.idoc		{ background-position:-1900px -120px; }
i.white.big.ibanner		{ background-position:-1950px -120px; }
i.white.big.crosseye	{ background-position:-2000px -120px; }
i.white.big.lock		{ background-position:-2050px -120px; }
i.white.big.plugin		{ background-position:-2100px -120px; }
i.white.big.volume		{ background-position:-2150px -120px; }
i.white.big.expand		{ background-position:-2200px -120px; }
i.white.big.play		{ background-position:-2250px -120px; }
i.white.big.pause		{ background-position:-2300px -120px; }

i.white.small.icon,
i.white.small.banner 	{ background-position:0 -68px; }
i.white.small.in 		{ background-position:-28px -68px; }
i.white.small.boxes 	{ background-position:-56px -68px; }
i.white.small.out 		{ background-position:-84px -68px; }
i.white.small.eye 		{ background-position:-112px -68px; }
i.white.small.stack 	{ background-position:-140px -68px; }
i.white.small.left 		{ background-position:-168px -68px; }
i.white.small.arrfwd 	{ background-position:-196px -68px; }
i.white.small.right 	{ background-position:-224px -68px; }
i.white.small.arrdown 	{ background-position:-252px -68px; }
i.white.small.plus 		{ background-position:-280px -68px; }
i.white.small.search 	{ background-position:-308px -68px; }
i.white.small.add 		{ background-position:-336px -68px; }
i.white.small.arrbwd 	{ background-position:-364px -68px; }
i.white.small.house 	{ background-position:-392px -68px; }
i.white.small.enter 	{ background-position:-420px -68px; }
i.white.small.shiftr 	{ background-position:-448px -68px; }
i.white.small.talk 		{ background-position:-476px -68px; }
i.white.small.needle	{ background-position:-504px -68px; }
i.white.small.doc 		{ background-position:-532px -68px; }
i.white.small.cart 		{ background-position:-560px -68px; }
i.white.small.euro 		{ background-position:-588px -68px; }
i.white.small.box 		{ background-position:-616px -68px; }
i.white.small.person 	{ background-position:-644px -68px; }
i.white.small.info 		{ background-position:-672px -68px; }
i.white.small.remove 	{ background-position:-700px -68px; }
i.white.small.cross 	{ background-position:-728px -68px; }
i.white.small.check 	{ background-position:-756px -68px; }
i.white.small.arrup 	{ background-position:-784px -68px; }
i.white.small.nop 		{ background-position:-812px -68px; }
i.white.small.tridown 	{ background-position:-840px -68px; }
i.white.small.triup 	{ background-position:-868px -68px; }
i.white.small.triright 	{ background-position:-896px -68px; }
i.white.small.trileft 	{ background-position:-924px -68px; }
i.white.small.thumbs 	{ background-position:-952px -68px; }
i.white.small.details 	{ background-position:-980px -68px; }
i.white.small.lines 	{ background-position:-1008px -68px; }
i.white.small.minus 	{ background-position:-1036px -68px; }
i.white.small.idoc		{ background-position:-1064px -68px; }
i.white.small.ibanner	{ background-position:-1092px -68px; }
i.white.small.crosseye	{ background-position:-1120px -68px; }
i.white.small.lock		{ background-position:-1148px -68px; }
i.white.small.plugin	{ background-position:-1176px -68px; }
i.white.small.volume	{ background-position:-1204px -68px; }
i.white.small.expand	{ background-position:-1232px -68px; }
i.white.small.play		{ background-position:-1260px -68px; }
i.white.small.pause		{ background-position:-1288px -68px; }

i.white.tiny.icon,
i.white.tiny.banner 	{ background-position:0 -48px; }
i.white.tiny.in 		{ background-position:-20px -48px; }
i.white.tiny.boxes 		{ background-position:-40px -48px; }
i.white.tiny.out 		{ background-position:-60px -48px; }
i.white.tiny.eye 		{ background-position:-80px -48px; }
i.white.tiny.stack 		{ background-position:-100px -48px; }
i.white.tiny.left 		{ background-position:-120px -48px; }
i.white.tiny.arrfwd 	{ background-position:-140px -48px; }
i.white.tiny.right	 	{ background-position:-160px -48px; }
i.white.tiny.arrdown 	{ background-position:-180px -48px; }
i.white.tiny.plus 		{ background-position:-200px -48px; }
i.white.tiny.search 	{ background-position:-220px -48px; }
i.white.tiny.add 		{ background-position:-240px -48px; }
i.white.tiny.arrbwd 	{ background-position:-260px -48px; }
i.white.tiny.house 		{ background-position:-280px -48px; }
i.white.tiny.enter 		{ background-position:-300px -48px; }
i.white.tiny.shiftr 	{ background-position:-320px -48px; }
i.white.tiny.talk 		{ background-position:-340px -48px; }
i.white.tiny.needle	 	{ background-position:-360px -48px; }
i.white.tiny.doc 		{ background-position:-380px -48px; }
i.white.tiny.cart 		{ background-position:-400px -48px; }
i.white.tiny.euro 		{ background-position:-420px -48px; }
i.white.tiny.box 		{ background-position:-440px -48px; }
i.white.tiny.person 	{ background-position:-460px -48px; }
i.white.tiny.info 		{ background-position:-480px -48px; }
i.white.tiny.remove 	{ background-position:-500px -48px; }
i.white.tiny.cross 		{ background-position:-520px -48px; }
i.white.tiny.check 		{ background-position:-540px -48px; }
i.white.tiny.arrup 		{ background-position:-560px -48px; }
i.white.tiny.nop 		{ background-position:-580px -48px; }
i.white.tiny.tridown 	{ background-position:-600px -48px; }
i.white.tiny.triup 		{ background-position:-620px -48px; }
i.white.tiny.triright 	{ background-position:-640px -48px; }
i.white.tiny.trileft 	{ background-position:-660px -48px; }
i.white.tiny.thumbs 	{ background-position:-680px -48px; }
i.white.tiny.details 	{ background-position:-700px -48px; }
i.white.tiny.lines 		{ background-position:-720px -48px; }
i.white.tiny.minus 		{ background-position:-740px -48px; }
i.white.tiny.idoc		{ background-position:-760px -48px; }
i.white.tiny.ibanner	{ background-position:-780px -48px; }
i.white.tiny.crosseye	{ background-position:-800px -48px; }
i.white.tiny.lock		{ background-position:-820px -48px; }
i.white.tiny.plugin		{ background-position:-840px -48px; }
i.white.tiny.volume		{ background-position:-860px -48px; }
i.white.tiny.expand		{ background-position:-880px -48px; }
i.white.tiny.play		{ background-position:-900px -48px; }
i.white.tiny.pause		{ background-position:-920px -48px; }

/* purple icons */

i.purple.icon,
i.purple.icon.banner 	{ background-position:0 -114px; }
i.purple.icon.in 		{ background-position:-32px -114px; }
i.purple.icon.boxes 	{ background-position:-64px -114px; }
i.purple.icon.out 		{ background-position:-96px -114px; }
i.purple.icon.eye 		{ background-position:-128px -115px; }
i.purple.icon.stack 	{ background-position:-160px -114px; }
i.purple.icon.left 		{ background-position:-192px -114px; }
i.purple.icon.arrfwd 	{ background-position:-224px -114px; }
i.purple.icon.right 	{ background-position:-256px -114px; }
i.purple.icon.arrdown 	{ background-position:-288px -114px; }
i.purple.icon.plus 		{ background-position:-320px -114px; }
i.purple.icon.search 	{ background-position:-352px -114px; }
i.purple.icon.add 		{ background-position:-384px -114px; }
i.purple.icon.arrbwd 	{ background-position:-416px -114px; }
i.purple.icon.house 	{ background-position:-484px -114px; }
i.purple.icon.enter 	{ background-position:-480px -114px; }
i.purple.icon.shiftr 	{ background-position:-512px -114px; }
i.purple.icon.talk 		{ background-position:-544px -114px; }
i.purple.icon.needle	{ background-position:-576px -114px; }
i.purple.icon.doc 		{ background-position:-608px -114px; }
i.purple.icon.cart 		{ background-position:-640px -114px; }
i.purple.icon.euro 		{ background-position:-672px -114px; }
i.purple.icon.box 		{ background-position:-704px -114px; }
i.purple.icon.person 	{ background-position:-736px -114px; }
i.purple.icon.info 		{ background-position:-768px -114px; }
i.purple.icon.remove 	{ background-position:-800px -114px; }
i.purple.icon.cross 	{ background-position:-832px -114px; }
i.purple.icon.check 	{ background-position:-864px -114px; }
i.purple.icon.arrup 	{ background-position:-896px -114px; }
i.purple.icon.nop 		{ background-position:-928px -114px; }
i.purple.icon.tridown 	{ background-position:-960px -114px; }
i.purple.icon.triup 	{ background-position:-992px -114px; }
i.purple.icon.triright 	{ background-position:-1024px -114px; }
i.purple.icon.trileft 	{ background-position:-1056px -114px; }
i.purple.icon.thumbs 	{ background-position:-1088px -114px; }
i.purple.icon.details 	{ background-position:-1120px -114px; }
i.purple.icon.lines 	{ background-position:-1152px -114px; }
i.purple.icon.minus 	{ background-position:-1184px -114px; }
i.purple.icon.idoc		{ background-position:-1216px -114px; }
i.purple.icon.ibanner	{ background-position:-1248px -114px; }
i.purple.icon.crosseye	{ background-position:-1280px -114px; }
i.purple.icon.lock		{ background-position:-1312px -114px; }
i.purple.icon.plugin	{ background-position:-1344px -114px; }
i.purple.icon.volume	{ background-position:-1376px -114px; }
i.purple.icon.expand	{ background-position:-1408px -114px; }
i.purple.icon.play		{ background-position:-1440px -114px; }
i.purple.icon.pause		{ background-position:-1472px -114px; }

i.purple.big.icon,
i.purple.big.banner 	{ background-position:0 -180px; }
i.purple.big.in 		{ background-position:-50px -180px; }
i.purple.big.boxes 		{ background-position:-100px -180px; }
i.purple.big.out 		{ background-position:-150px -180px; }
i.purple.big.eye 		{ background-position:-200px -180px; }
i.purple.big.stack 		{ background-position:-250px -180px; }
i.purple.big.left 		{ background-position:-300px -180px; }
i.purple.big.arrfwd 	{ background-position:-350px -180px; }
i.purple.big.right 		{ background-position:-400px -180px; }
i.purple.big.arrdown 	{ background-position:-450px -180px; }
i.purple.big.plus 		{ background-position:-500px -180px; }
i.purple.big.search 	{ background-position:-550px -180px; }
i.purple.big.add 		{ background-position:-600px -180px; }
i.purple.big.arrbwd 	{ background-position:-650px -180px; }
i.purple.big.house 		{ background-position:-700px -180px; }
i.purple.big.enter 		{ background-position:-750px -180px; }
i.purple.big.shiftr 	{ background-position:-800px -180px; }
i.purple.big.talk 		{ background-position:-850px -180px; }
i.purple.big.needle	 	{ background-position:-900px -180px; }
i.purple.big.doc 		{ background-position:-950px -180px; }
i.purple.big.cart 		{ background-position:-1000px -180px; }
i.purple.big.euro 		{ background-position:-1050px -180px; }
i.purple.big.box 		{ background-position:-1100px -180px; }
i.purple.big.person 	{ background-position:-1150px -180px; }
i.purple.big.info 		{ background-position:-1200px -180px; }
i.purple.big.remove 	{ background-position:-1250px -180px; }
i.purple.big.cross 		{ background-position:-1300px -180px; }
i.purple.big.check 		{ background-position:-1350px -180px; }
i.purple.big.arrup 		{ background-position:-1400px -180px; }
i.purple.big.nop 		{ background-position:-1450px -180px; }
i.purple.big.tridown 	{ background-position:-1500px -180px; }
i.purple.big.triup 		{ background-position:-1550px -180px; }
i.purple.big.triright 	{ background-position:-1600px -180px; }
i.purple.big.trileft 	{ background-position:-1650px -180px; }
i.purple.big.thumbs 	{ background-position:-1700px  -180px; }
i.purple.big.details 	{ background-position:-1750px  -179px; }
i.purple.big.lines 		{ background-position:-1800px  -180px; }
i.purple.big.minus 		{ background-position:-1850px  -180px; }
i.purple.big.idoc		{ background-position:-1900px -180px; }
i.purple.big.ibanner	{ background-position:-1950px -180px; }
i.purple.big.crosseye	{ background-position:-2000px -180px; }
i.purple.big.lock		{ background-position:-2050px -180px; }
i.purple.big.plugin		{ background-position:-2100px -180px; }
i.purple.big.volume		{ background-position:-2150px -180px; }
i.purple.big.expand		{ background-position:-2200px -180px; }
i.purple.big.play		{ background-position:-2250px -180px; }
i.purple.big.pause		{ background-position:-2300px -180px; }

i.purple.small.icon,
i.purple.small.banner 	{ background-position:0 -102px; }
i.purple.small.in 		{ background-position:-28px -102px; }
i.purple.small.boxes 	{ background-position:-56px -102px; }
i.purple.small.out 		{ background-position:-84px -102px; }
i.purple.small.eye 		{ background-position:-112px -102px; }
i.purple.small.stack 	{ background-position:-140px -102px; }
i.purple.small.left 	{ background-position:-168px -102px; }
i.purple.small.arrfwd 	{ background-position:-196px -102px; }
i.purple.small.right 	{ background-position:-224px -102px; }
i.purple.small.arrdown 	{ background-position:-252px -102px; }
i.purple.small.plus 	{ background-position:-280px -102px; }
i.purple.small.search 	{ background-position:-308px -102px; }
i.purple.small.add 		{ background-position:-336px -102px; }
i.purple.small.arrbwd 	{ background-position:-364px -102px; }
i.purple.small.house 	{ background-position:-392px -102px; }
i.purple.small.enter 	{ background-position:-420px -102px; }
i.purple.small.shiftr 	{ background-position:-448px -102px; }
i.purple.small.talk 	{ background-position:-476px -102px; }
i.purple.small.needle	{ background-position:-504px -102px; }
i.purple.small.doc 		{ background-position:-532px -102px; }
i.purple.small.cart 	{ background-position:-560px -102px; }
i.purple.small.euro 	{ background-position:-588px -102px; }
i.purple.small.box 		{ background-position:-616px -102px; }
i.purple.small.person 	{ background-position:-644px -102px; }
i.purple.small.info 	{ background-position:-672px -102px; }
i.purple.small.remove 	{ background-position:-700px -102px; }
i.purple.small.cross 	{ background-position:-728px -102px; }
i.purple.small.check 	{ background-position:-756px -102px; }
i.purple.small.arrup 	{ background-position:-784px -102px; }
i.purple.small.nop 		{ background-position:-812px -102px; }
i.purple.small.tridown 	{ background-position:-840px -102px; }
i.purple.small.triup 	{ background-position:-868px -102px; }
i.purple.small.triright { background-position:-896px -102px; }
i.purple.small.trileft 	{ background-position:-924px -102px; }
i.purple.small.thumbs 	{ background-position:-952px -102px; }
i.purple.small.details 	{ background-position:-980px -102px; }
i.purple.small.lines 	{ background-position:-1008px -102px; }
i.purple.small.minus 	{ background-position:-1036px -102px; }
i.purple.small.idoc		{ background-position:-1064px -102px; }
i.purple.small.ibanner	{ background-position:-1092px -102px; }
i.purple.small.crosseye	{ background-position:-1120px -102px; }
i.purple.small.lock		{ background-position:-1148px -102px; }
i.purple.small.plugin	{ background-position:-1176px -102px; }
i.purple.small.volume	{ background-position:-1204px -102px; }
i.purple.small.expand	{ background-position:-1232px -102px; }
i.purple.small.play		{ background-position:-1260px -102px; }
i.purple.small.pause	{ background-position:-1288px -102px; }

i.purple.tiny.icon,
i.purple.tiny.banner 	{ background-position:0 -72px; }
i.purple.tiny.in 		{ background-position:-20px -72px; }
i.purple.tiny.boxes 	{ background-position:-40px -72px; }
i.purple.tiny.out 		{ background-position:-60px -72px; }
i.purple.tiny.eye 		{ background-position:-80px -72px; }
i.purple.tiny.stack 	{ background-position:-100px -72px; }
i.purple.tiny.left 		{ background-position:-120px -72px; }
i.purple.tiny.arrfwd 	{ background-position:-140px -72px; }
i.purple.tiny.right	 	{ background-position:-160px -72px; }
i.purple.tiny.arrdown 	{ background-position:-180px -72px; }
i.purple.tiny.plus 		{ background-position:-200px -72px; }
i.purple.tiny.search 	{ background-position:-220px -72px; }
i.purple.tiny.add 		{ background-position:-240px -72px; }
i.purple.tiny.arrbwd 	{ background-position:-260px -72px; }
i.purple.tiny.house 	{ background-position:-280px -72px; }
i.purple.tiny.enter 	{ background-position:-300px -72px; }
i.purple.tiny.shiftr 	{ background-position:-320px -72px; }
i.purple.tiny.talk 		{ background-position:-340px -72px; }
i.purple.tiny.needle	{ background-position:-360px -72px; }
i.purple.tiny.doc 		{ background-position:-380px -72px; }
i.purple.tiny.cart 		{ background-position:-400px -72px; }
i.purple.tiny.euro 		{ background-position:-420px -72px; }
i.purple.tiny.box 		{ background-position:-440px -72px; }
i.purple.tiny.person 	{ background-position:-460px -72px; }
i.purple.tiny.info 		{ background-position:-480px -72px; }
i.purple.tiny.remove 	{ background-position:-500px -72px; }
i.purple.tiny.cross 	{ background-position:-520px -72px; }
i.purple.tiny.check 	{ background-position:-540px -72px; }
i.purple.tiny.arrup 	{ background-position:-560px -72px; }
i.purple.tiny.nop 		{ background-position:-580px -72px; }
i.purple.tiny.tridown 	{ background-position:-600px -72px; }
i.purple.tiny.triup 	{ background-position:-620px -72px; }
i.purple.tiny.triright 	{ background-position:-640px -72px; }
i.purple.tiny.trileft 	{ background-position:-660px -72px; }
i.purple.tiny.thumbs 	{ background-position:-680px -72px; }
i.purple.tiny.details 	{ background-position:-700px -72px; }
i.purple.tiny.lines 	{ background-position:-720px -72px; }
i.purple.tiny.minus 	{ background-position:-740px -72px; }
i.purple.tiny.idoc		{ background-position:-760px -72px; }
i.purple.tiny.ibanner	{ background-position:-780px -72px; }
i.purple.tiny.crosseye	{ background-position:-800px -72px; }
i.purple.tiny.lock		{ background-position:-820px -72px; }
i.purple.tiny.plugin	{ background-position:-840px -72px; }
i.purple.tiny.volume	{ background-position:-860px -72px; }
i.purple.tiny.expand	{ background-position:-880px -72px; }
i.purple.tiny.play		{ background-position:-900px -72px; }
i.purple.tiny.pause		{ background-position:-920px -72px; }

/* navbanner */

i.banner-bwd,i.banner-fwd { 
	display:inline-block; vertical-align:text-bottom; width:15px; height:35px; 
	background:transparent url('../img/bgmap-navbanner.png') no-repeat 0 0;
}
i.banner-fwd { background-position:-20px 0 }
i.banner-bwd { background-position:0 0 }
i.banner-bwd.lite { background-position:0 -50px }
i.banner-fwd.lite { background-position:-20px -50px }

i.banner-bullet { 
	display:inline-block; vertical-align:text-bottom; width:12px; height:12px; 
	background:transparent url('../img/bgmap-navbanner.png') no-repeat -10px -110px;
}
i.banner-bullet.active { 
	background-position:-10px -160px;
}

/* 
	page, preface and panel row icons 
	these icons are added onload in lima-omega.js
*/

i.icon.auto-icon, i.icon.panel-row-icon {
	background-position:-224px -38px; /* arrfwd */
}
body.context-preservation i#page-icon {
	background-position:0 -38px; /* banner */
}
article[about$="preservation/storage"] i#page-icon,
div[about$="preservation/storage/preface"] i#page-icon {
	background-position:-64px -38px;   /* boxes */
}
article[about$="preservation/digitization"] i#page-icon,
div[about$="preservation/digitization/preface"] i#page-icon {
	background-position:-64px -38px;   /* boxes */
}
article[about$="preservation/documentation"] i#page-icon,
div[about$="preservation/documentation/preface"] i#page-icon  {
	background-position:-64px -38px;   /* boxes */
}
article[about$="preservation/advice"] i#page-icon,
div[about$="preservation/advice/preface"] i#page-icon  {
	background-position:0 -38px;   /* banner */
}
article[about$="preservation/clients"] i#page-icon,
div[about$="preservation/clients/preface"] i#page-icon  {
	background-position:-576px -38px;  /* needle */
}


body.context-distribution i#page-icon {
	background-position:-512px -38px; /* shiftr */
}
article[about$="distribution/catalogue"] i#page-icon,
div[about$="distribution/catalogue/preface"] i#page-icon  {
	background-position:-128px -38px; /* eye */
}
body.context-distribution.page-distribution-new i#page-icon {
	background-position:-544px -38px; /* talk */
}
article[about$="distribution/conditions"] i#page-icon,
div[about$="distribution/conditions/preface"] i#page-icon {
	background-position:-160px -38px; /* stack */
}
article[about$="distribution/collection"] i#page-icon,
div[about$="distribution/collection/preface"] i#page-icon {
	background-position:-128px -38px; /* eye */
}
article[about$="distribution/clients"] i#page-icon,
div[about$="distribution/clients/preface"] i#page-icon {
	background-position:-576px -38px;  /* needle */
}


body.context-research i#page-icon {
	background-position:-608px -38px;  /* doc */
}
article[about$="research/agenda"] i#page-icon,
div[about$="research/agenda/preface"] i#page-icon {
	background-position:-544px -38px; /* talk */
}
article[about$="research/sustainability"] i#page-icon,
div[about$="research/sustainability/preface"] i#page-icon {
	background-position:-608px -38px;  /* doc */
}
article[about$="research/advice"] i#page-icon,
div[about$="research/advice/preface"] i#page-icon {
	background-position:-608px -38px;  /* doc */
}
article[about$="research/network"] i#page-icon,
div[about$="research/network/preface"] i#page-icon {
	background-position:-576px -38px;  /* needle */
}

body.context-activities i#page-icon {
	background-position:-544px -38px; /* talk */
}
body.context-calendar i#page-icon {
	background-position:-544px -38px; /* talk */
}
body.context-news i#page-icon {
	background-position:-544px -38px; /* talk */
}
article.node-news i#page-icon {
	background-position:-544px -38px; /* talk */
}


body.context-catalogue i#page-icon {
	background-position:-128px -38px; /* eye */
}

body.context-error i#page-icon {
	background-position:-768px -38px; /* info */
}